インポートを作成
最大1000件のコードまたは100件のファイルの下書きを作成します。この時点では販売可能な在庫は増えません。
POST
/api/v1/inventory/products/{product_id}/digital-importscURLリクエスト
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-imports \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: 220d9f39-b8d9-5f28-9c9c-b85f003679fa' \
--header 'Content-Type: application/json' \
--data-raw '{"count":2,"kind":"code"}'
レスポンス
{
"data": {
"deleted": false,
"id": "00000000-0000-4000-8000-000000000001",
"version": 1
},
"meta": {
"request_id": "example-request"
}
}